/* default */
/*
@font-face {
font-family:"Interstate Mono";
src:url("../../fonts/interstate_mono.eot");
src:url("../../fonts/interstate_mono.eot?#iefix") format("embedded-opentype"),
	url("../../fonts/interstate_mono.woff") format("woff"), 
	url("../../fonts/interstate_mono.ttf") format("truetype"),
	url("../../fonts/interstate_mono.svg# interstate_mono") format("svg"); 
font-weight:normal; 
font-size:normal;
}*/



* {padding:0;margin:0; -webkit-text-size-adjust:none }
html, body {width:100%;height:100%;}
body {-webkit-user-select:none;-webkit-touch-callout:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
html, body, blockquote, caption, dd, div, dl, dt, fieldset, form, frame, h1, h2, h3, h4, h5, h6, hr,
iframe, input, legend, li, object, ol, p, pre, q, select, table, textarea, ul, tr, td { margin:0; padding:0;}
fieldset, img { border:0 none; vertical-align:top; }
h1, h2, h3, h4, h5, h6 { font-style:normal;}
hr { display:none; heightL0}
ul,ol,li,dd,dt {list-style:none}
table { width:100%;border-collapse:collapse; border:0; empty-cells:show;}
button{border: 0;padding:0;margin: 0;}
p { display:block}
ul { display:inline-block}
.clear { clear:both; }
.orange {color:#ff7200; !important}
.border {border:1px solid #f4f4f4;}
.strikefont {text-decoration: line-through;}

/* common */
body {font-family:'verdana','Arial', 'AppleGothic'; font-size:0.75em; color:#333;line-height:1.3; letter-spacing:0; }
a {color:#555;text-decoration:none;}
a:hover { color:#00243f; text-decoration:none;}
img {vertical-align:top;font-size:0px;border:0 none;}
input, select, textarea { vertical-align:middle; border:1px solid #656565; font-family:'verdana','Arial', 'AppleGothic';}
/* 크롬,안드로이드 인풋박스 input[type="checkbox"]{-webkit-appearance:none;-webkit-border-radius:0}*/
input,button,select,textarea {border-radius:0;-webkit-appearance:none}
input:checked[type="checkbox"]{-webkit-appearance:checkbox}
input[type=text], input[type=password], input[type=submit], input[type=search], textarea { -webkit-appearance:none;}
button,input[type="button"],input[type="submit"],input[type="reset"],input[type="file"]{-webkit-appearance:button;border-radius:0; border-radius:0px 0px;}
select{-webkit-appearance:menulist-text;}
textarea { line-height:1.5; border:1px solid #656565; padding:0 3px;color:#333;}
em, address {font-style:normal;}
table { width:100%; position:relative;}
caption {position:absolute; visibility:hidden; width:0; height:0; overflow:hidden; font-size:0;} 
.skipNAvi, legend  { position:absolute; visibility:hidden; line-height:0; width:0; height:0; font-size:0; left:-5000px; top:-5000px;}
address, article, aside, blockquote, body, center, dd, dir, div, dl, dt, figure, figcaption, footer, form, h1, h2, h3, h4, h5, h6, header,
hgroup, html, legend, listing, menu, nav, ol, p, plaintext, pre,section, summary, ul, xmp { display: block; }
hr{height:0;display:none}
.anchor_button{display:block;padding:8px 12px;background: #d2d218;color:#312f30;max-width:240px;margin:40px auto 40px auto;text-align:center;}

.wrap { width:100%; height:auto;}
.wrap .main_top { width:100%; background:url(../../images/main/bg_top.gif) center top no-repeat;  overflow:hidden}
.wrap .main_top #container {position:relative; width:1020px; margin:0 auto;   }
.wrap #footer { width:100%; border-top:1px solid #dcdcdc}
.wrap #footer .footerarea { position:relative; width:1020px; margin:0 auto; padding-bottom:45px; overflow:hidden}
.wrap #footer .footerarea .f_logo { float:left; margin:8px 0 0 45px; display:inline-block}
.wrap #footer .footerarea .add { float:left; padding:13px 0 0 63px; font-size:11px; color:#828282; line-height:18px; letter-spacing:-1px}
.wrap #footer .footerarea .add a {color:#828282;}
.wrap #footer .footerarea .link { float:right; padding-top:5px}

/*left menu*/

.mainmenu_bg { background:url(../../images/common/bg_menu_main.png) 0 0 no-repeat} 
.wrap .main_top #container #top { display:none}
.wrap .main_top #container #menu .logo { padding:40px 0 0 37px}
.gnb { padding:70px 0 20px 22px}
.gnb ul li {font-size:13px; padding-bottom:15px; letter-spacing:-1px}
.gnb ul li a { width:140px; border-bottom:1px solid #616161; color:#f5f5f5; display:block}
.gnb ul li a:hover { background:#616161}
.gnb ul li a.on { background:#616161}
.gnb ul li ul { padding-top:10px }
.gnb ul li ul li { padding-bottom:10px; font-size:12px;}
.gnb ul li ul li a { border-bottom:none; color:#c8c8c8}
.gnb ul li ul li a:hover{color:#d1d218; background:none}
.gnb ul li ul li a.on {color:#d1d218; background:none}
.wrap .main_top #container #menu { position:relative; float:left; width:188px; background:url(/images/common/bg_menu.gif) 0 0 no-repeat; min-height:1400px}
.wrap .main_top #container #menu .booking { padding-bottom:100px; margin-left:-5px}
.wrap .main_top #container #menu .seleczone { padding:0 0 75px 22px; font-size:12px; color:#fff; letter-spacing:-1px;}
.wrap .main_top #container #menu .seleczone .select {margin-top:5px; background:url(../../images/common/bg_select.gif) 0 0 no-repeat; width:136px; height:22px; padding:4px 0 0 3px}
.wrap .main_top #container #menu .seleczone .select_layer { width:128px; background:#616161; padding:4px; }
.wrap .main_top #container #menu .seleczone .select_layer a { display:block; color:#fff; padding-bottom:3px}
.wrap .main_top #container #menu .seleczone .select_layer a:hover { text-decoration:underline}
.wrap .main_top #container #menu .seleczone .quick { padding:5px 0 20px}
.wrap .main_top #container #menu .seleczone .quick img.v2{width:28px; height:28px; margin:10px 0 0 12px;}
.wrap .main_top #container #menu .seleczone ul { padding-bottom:20px;}
.wrap .main_top #container #menu .seleczone ul li { font-size:11px; padding-bottom:5px}
.wrap .main_top #container #menu .seleczone ul li a { color:#ccc}
.wrap .main_top #container #menu .seleczone ul li a:hover { text-decoration:underline}
.wrap .main_top #container #menu .seleczone p { display:block; clear:both;}
.mt22 { margin-top:22px}

/* contents */
.wrap .main_top #container #contents { position:relative; float:left; width:832px; background:#fff}
.wrap .main_top #container .mainetc { /* margin-left:5px; */ width:827px !important;}
.wrap .main_top #container #contents .visual { position:relative; width:100%}
#contents .visual .bookingarea_m { display:none}
#contents .visual .bookingarea { position:absolute; left:0; bottom:0; width:100%; background:url(../../images/main/bg_book.png) 0 0 repeat-x; height:55px; z-index:99; *bottom:4px}
#contents .visual .bookingarea .barea { width:770px; margin:0 auto; padding-top:15px;}
#contents .visual .bookingarea .barea p { display:inline; padding-right:15px}
#contents .visual .bookingarea .barea p input { width:120px; padding:0 5px; height:26px; line-height:26px; background:; border:none; font-size:11px; color:#252525; background:url(../../images/main/calender.png) 110px 5px no-repeat #ebebeb}
#contents .sectionarea { width:100%; margin-top:5px}
#contents .sectionarea .section1 { overflow:hidden; width:100%; margin-bottom:5px }
#contents .sectionarea .section1 .section1_left { float:left; width:591px; }
#contents .sectionarea .section1 .section1_right { float:right; width:231px; }
#contents .sectionarea .section1 .section1_right_bottom { float:right; width:231px; margin-top:5px }
#contents .sectionarea .section2 { overflow:hidden; width:100%; }
#contents .sectionarea .section2_m {overflow:hidden; width:100%; display:none}
#contents .sectionarea .section2 .section2_1 { float:left; width:355px; height:233px; margin:0 5px 5px 0}
#contents .sectionarea .section2 .section2_2 { float:left; width:231px; height:233px; margin:0 5px 5px 0}
#contents .sectionarea .section2 .section2_3 { float:left; width:231px; height:233px;}
#contents .sectionarea .section2 .section2_3 .wheather { height:115px;}
#contents .sectionarea .section2 .section2_3 .wheather ul {background:#474747; width:231px; display:inline-block; border-top:1px solid #535353;}
#contents .sectionarea .section2 .section2_3 .wheather ul li { float:left; border-left:1px solid #535353; width:57px; text-align:center; font-size:10px; color:#fff}
#contents .sectionarea .section2 .section2_3 .wheather ul li:first-child { border-left:none}
#contents .sectionarea .section2 .section2_3 .wheather ul li div p {border-bottom:1px solid #535353; }
#contents .sectionarea .section2 .section2_3 .wheather ul li div img { padding:3px;}


#contents .sectionarea .section2 .section2_4 { float:left; width:355px; height:233px; margin:0 5px 5px 0; background:url(../../images/main/bg_news.gif) 0 0 no-repeat}
#contents .sectionarea .section2 .section2_4 ul { padding:115px 0 0 20px}
#contents .sectionarea .section2 .section2_4 ul li { font-size:12px; background:url(../../images/common/blit_01.gif) left 8px no-repeat; padding:0 0 12px 10px; color:#fff}
#contents .sectionarea .section2 .section2_4 ul li a { color:#fff; width:230px; display:inline-block }
#contents .sectionarea .section2 .section2_4 ul li a:hover { text-decoration:underline}

/* main slide */
#slides {}
#slides .slidesjs-navigation { display:none}
#slides .slidesjs-previous {margin-right: 5px; float: left; }
#slides .slidesjs-next {margin-right: 5px; float: left;}
#slides .slidesjs-pagination { position:absolute; top:10px; right:20px;z-index:99}
#slides .slidesjs-pagination li {float: left;margin: 0 1px;}
#slides .slidesjs-pagination li a {display:block;width:25px; height:8px; margin-left:5px; float:left; background:#fff; text-indent:-99999em}
#slides .slidesjs-pagination li a.active,
#slides .slidesjs-pagination li a:hover.active { background:#ebec09;}
#slides .slidesjs-pagination li a:hover { background:#ebec09}

#slides2 { position:relative}
#slides2 .slidesjs-navigation { position:absolute; bottom:15px; z-index:99; font-size:20px; color:#fff;}
#slides2 a.slidesjs-play, #slides2 a.slidesjs-stop { display:none !important}
#slides2 a.slidesjs-next { right:20px; display:block; width:21px; height:33px; overflow:hidden; text-indent:-9999px; background: url(../../images/main/btn_slide1_right.png) 0 0 no-repeat;}
#slides2 a.slidesjs-previous  { left:20px;display:block; width:21px; height:33px; overflow:hidden; text-indent: -9999px; background:url(../../images/main/btn_slide1_left.png) 0 0 no-repeat;}
#slides2 .slidesjs-pagination { display:none}
#slides2 .slidesjs-pagination li {float: left;margin: 0 1px;}
#slides2 .slidesjs-pagination li a {display:block;width:25px; height:8px; margin-left:5px; float:left; background:#fff; text-indent:-99999em}
#slides2 .slidesjs-pagination li a.active,
#slides2 .slidesjs-pagination li a:hover.active { background:#ebec09;}
#slides2 .slidesjs-pagination li a:hover { background:#ebec09}

#slides2 .slidesjs-contents .slidesjs-control a img { width:100%}


#slides3 {position:relative}
#slides3 .slidesjs-navigation { display:none}
#slides3 .slidesjs-previous {margin-right: 5px; float: left; }
#slides3 .slidesjs-next {margin-right: 5px; float: left;}
#slides3 .slidesjs-pagination { position:absolute; top:10px; right:10px;z-index:99}
#slides3 .slidesjs-pagination li {float: left;margin: 0 1px;}
#slides3 .slidesjs-pagination li a {display:block;width:25px; height:8px; margin-left:5px; float:left; background:#333; text-indent:-99999em}
#slides3 .slidesjs-pagination li a.active,
#slides3 .slidesjs-pagination li a:hover.active { background:#ebec09;}
#slides3 .slidesjs-pagination li a:hover { background:#ebec09}
.navbar {overflow: hidden }

/* whearther */
.weather_main  { width:231px;}
.weather_main td {background:#2f2f2f}
.weather_main td .t_today { width:165px; margin:0 auto; border-top:1px solid #474747 }
.weather_main td .t_today td { color:#fff; padding:11px 0}
.weather_main td .t_today td.yoil { background:#474747}
.yoil { color:#fff; font-size:10px}
.yoil th { text-align:center; background:#474747; border-top:1px solid #535353; border-bottom:1px solid #535353; border-left:1px solid #535353}
.yoil th:first-child { border-left:0;}
.yoil td {background:#474747; text-align:center; padding-bottom:7px; border-left:1px solid #535353}
.yoil td:first-child { border-left:0;}
.yoil td img { padding:9px 0 2px}
.area { font-size:10px; padding-left:4px;}
.today { font-size:17px; padding-left:4px;}
.today span { font-size:16px; color:#d1d218}


@media (min-width: 1020px) {.visual {width: 827px}}

@media all and (max-width:800px) {

.wrap .main_top {padding-bottom:10px}
.wrap .main_top #container { width:100%; }
.wrap .main_top #container #menu { display:none}
.wrap .main_top #container #top { position:relative; display:block; height:60px; width:100%; background:#4a4a4a;}
.wrap .main_top #container #top .logo { padding:12px 0 0 17px}
.wrap .main_top #container #top .menu { position:absolute; top:12px; right:5px; }
.wrap .main_top #container #top .menu a { margin-right:5px}

#m_lang { position:absolute; top:60px; right:0; width:50%; height:150px; background:#313131; z-index:100}
#m_lang ul { width:80%; margin:0 auto; padding-top:10px }
#m_lang ul li { font-size:20px; padding-bottom:10px; font-family:'NanumGothic'; font-weight:900 } 
#m_lang ul li a { color:#f5f5f5; width:100%; display:block; border-bottom:1px solid #616161}
#m_lang ul li a:hover { color:#d1d218} 
#m_lang ul li a.on { color:#d1d218}
#m_lang #close { float:right; padding-right:20px; color:#fff}

#m_menu { position:absolute; top:60px; right:0; width:40%; height:200%; background:#313131; z-index:999}
#m_menu ul { width:80%; margin:0 auto; padding-top:10px }
#m_menu ul li { font-size:20px; padding-bottom:10px; font-family:'interstate_mono','verdana','Arial', 'AppleGothic';  } 
#m_menu ul li a { color:#f5f5f5; width:100%; display:block; border-bottom:1px solid #616161}
#m_menu ul li a:hover { color:#d1d218;} 
#m_menu ul li a.on { background:url(../../images/common/m_menu_blit.png) right 7px no-repeat;}
#m_menu ul li ul { padding-top:10px; width:100%}
#m_menu ul li ul li {font-size:18px;font-weight:normal; padding-bottom:10px}
#m_menu ul li ul li a {color:#f5f5f5; }
#m_menu ul li ul li a:hover {color:#d1d218}
#m_menu ul li ul li a.on {color:#d1d218}
#m_menu #close2 { float:right; padding-right:20px; color:#fff}
#m_menu .book_m {font-size:20px; padding:7px 25px; color:#333; background:#d1d218; margin-top:40px }
#m_menu .book_m_1 {font-size:20px; padding:7px 25px; color:#d1d218; }
#m_menu .book_m a { color:#333}
#m_menu .book_m_1 a { color:#d1d218}

.wrap .main_top #container #contents { width:100%; margin-left:0}
.wrap .main_top #container .mainetc { margin-left:0; width:100% !important}
#contents .visual .bookingarea { display:none}
#contents .visual .bookingarea_m { display:block; width:100%; height:60px; text-align:center; background:#d1d219; line-height:60px}
#contents .visual .bookingarea_m a { color:#333; font-size:18px; font-weight:900}

#contents .sectionarea { width:95%; margin:0 auto; padding-top:15px}
#contents .sectionarea .section1 .section1_left { float:left; width:100%}
#contents .sectionarea .section1 .section1_right, #contents .sectionarea .section1 .section1_right_bottom { display:none}

#contents .sectionarea .section2 { display:none}
#contents .sectionarea .section2_m { display:block}
#contents .sectionarea .section2_m ul { width:100%; overflow:hidden}
#contents .sectionarea .section2_m ul li { width:30%;float:left; padding:1em}
#contents .sectionarea .section2_m ul li img { width:100%}

#slides2 .slidesjs-navigation { bottom:3px}


.wrap #footer .footerarea { width:100%; overflow:auto; height: 100px;}
.wrap #footer .footerarea .f_logo { display:none}
.wrap #footer .footerarea .add { float:none;text-align:center; padding:20px 0; font-size:11px;  line-height:18px; letter-spacing:-1px}
.wrap #footer .footerarea .link { display:none}
}

@media all and (max-width:757px) {
#contents .sectionarea .section2_m ul { width:100%; overflow:hidden}
#contents .sectionarea .section2_m ul li { width:29%;float:left; padding:1em}

}

@media all and (max-width:700px) {

#m_menu { position:absolute; top:60px; right:0; width:60%;}
}

@media all and (max-width:582px) {
#contents .sectionarea .section2_m ul { width:100%; overflow:hidden}
#contents .sectionarea .section2_m ul li { width:28%;float:left; padding:1em}

}


@media all and (max-width:480px) {
#contents .sectionarea .section2_m ul li { padding:0.6em}	
#m_menu ul li { font-size:15px}
#m_menu ul li ul li {font-size:13px}
#m_menu .book_m {font-size:15px}
#m_menu .book_m_1 {font-size:15px}
	
	}
	
@media all and (max-width:455px) {
#contents .sectionarea .section2_m ul li { padding:0.5em}
}
	
@media all and (max-width:380px) {
#contents .sectionarea .section2_m ul li { width:30%; padding:0.4em}	
.wrap .main_top #container #top .logo img { width:60%}	
.wrap .main_top #container #top .menu a img { width:40%}
	}
@media all and (max-width:320px) {
	
	}


